.header__inner{margin-left:auto;margin-right:auto;width:960px;}
.container{width:980px;margin-left:auto;margin-right:auto;}
.header{min-height:136px;margin:0 0 30px 0;padding-top:45px;}
#social-top{display:block;}
.header__logo{height:116px;margin-left:0px;margin-right:60px;}
h1.header__title{font-size:46px;line-height:56px;padding-top:0px;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;}
.article_black h2.article_header_grey{font-size:20px;line-height:20px;text-transform:uppercase;margin-bottom:20px;}
.two_type{margin:20px 0;font-family:Impact;letter-spacing:0px;font-size:30px;line-height:30px;font-weight:500;text-transform:uppercase;}
.ordinary, .blueb{font-family:Arial;font-size:26px;line-height:26px;font-weight:500;margin:30px 0 0 0;}
h1.article_header_red{margin:20px 0;font-family:Impact;font-size:30px;line-height:30px;letter-spacing:0;font-weight:500;color:#c20627;text-transform:none;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;}
h1{font-size:20px;line-height:26px;}
.nav-trigger + label{display:none;}
#fixed_menu{display:block;}
#drawer_menu{}
.header__menu{display:none;}
.footer__inner{margin-left:auto;margin-right:auto;width:960px;}
#sidebar{width:280px;float:right;}
#main_article{padding-top:40px;width:700px;float:left;}
#main_for_block{padding-top:40px;width:980px;float:left;}
#portalmenu{display:block;}
#index_top{padding-bottom:20px;margin-bottom:20px;border-bottom:7px solid #ae3d00;}
#index_bottom_left{float:left;width:350px;border-right:7px solid #9436a4;}
#index_bottom_left article{margin-right:20px;}
#index_bottom_right{float:right;width:310px;}
ul#topnav li div.topnav-dd-outer{top:242px;}
.top{margin-left:420px;left:50%;}
#portalmenu li:hover div.topnav-dd-outer{margin-left:-480px;}
.part3blueblock{width:33%}
